
.visor_2 {
  box-shadow: 0 2px 5px #888888;
  cursor: pointer;
  display: block;
  float: right;
  margin: 4px 0 4px 8px;
  overflow: hidden;
  width: 216px;
}
.miniatura_visor_2 {
    /*border-radius: 25px;
    box-shadow: 0 2px 5px #888888;*/
    /*height: 150px;*/
    /*max-height: 181px;*/
    /*min-height: 103px;
    width: 200px;*/
    display: block;
    margin: auto;
    max-width: 216px;
}

.visor_2 .details {
   /* margin: 0 5px 5px;*/
   overflow:hidden;
}
.visor_2 .details * {
  color: #555 !important;
  font-family: verdana;
  font-size: 13px;
  line-height: 19px !important;
  margin: 0;
  text-decoration: none;
}
/*.visor_2:hover{
	height: auto !important;
}
.visor_2:hover .miniatura_visor_2{
	display: none;
}
.visor_2:hover .details{
	display: block;
}*/
.visor_2 span.rrr{
	background-color: transparent;
}
.visor_2 .details {
    background: #ccc none repeat scroll 0 0;
    padding: 0 5px;
	display:none;
    /*text-align: justify;*/
}
.columna {
  float: left;
  width: 224px;
}
